﻿/*************************************************************************
' CSS Design provided by EnvisionIT
' Create Date: March 31, 2009
' Last Update: April 14, 2009
'*************************************************************************
'
'  DO NOT USE BELOW - Only here for presentation within Mock-up
'
'*************************************************************************
'*************************************************************************/
.Graph {
	height:100%;
	text-align:center;
	vertical-align:middle;
	border:4px #ffffff solid;
	background-color:#f1f1f1;
}
/*************************************************************************
'*************************************************************************
'
'  DO NOT USE ABOVE - Only here for presentation within Mock-up
'
'*************************************************************************
'*************************************************************************/



/*************************************************************************
'
'  Content Presentation
'
'*************************************************************************/
div#Details,
div#Details table,
div#Details .Text,
div#Instructions,
div#Instructions table,
div#Questions,
div#Questions table,


div#InstructionsPanelOne,
div#InstructionsPanelOne table,
div#QuestionsPanelOne,
div#QuestionsPanelOne table,

div#InstructionsPanelTwo,
div#InstructionsPanelTwo table,
div#QuestionsPanelTwo,
div#QuestionsPanelTwo table,

div#InstructionsPanelThree,
div#InstructionsPanelThree table,
div#QuestionsPanelThree,
div#QuestionsPanelThree table,

div#InstructionsPanelFour,
div#InstructionsPanelFour table,
div#QuestionsPanelFour,
div#QuestionsPanelFour table,

div#InstructionsPanelFive,
div#InstructionsPanelFive table,
div#QuestionsPanelFive,
div#QuestionsPanelFive table,

div#Score,
div#Score table,
div#Score2,
div#Score2 table,

div#Score3,
div#Score3 table,

div#Score4,
div#Score4 table,

div#Score5,
div#Score5 table,

div#Score6,
div#Score6 table
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#666666;	
}

/*************************************************************************
'
'  Heading Presentation
'
'*************************************************************************/
div#Details .HeaderRow .Details,
div#Details .HeaderRow .Details h2,
div#Instructions .HeaderRow .Heading,
div#Instructions .HeaderRow .Heading h2,
div#Questions .HeaderRow .Heading,
div#Questions .HeaderRow .Heading h2,

div#InstructionsPanelOne .HeaderRow .Heading,
div#InstructionsPanelOne .HeaderRow .Heading h2,
div#QuestionsPanelOne .HeaderRow .Heading,
div#QuestionsPanelOne .HeaderRow .Heading h2,

div#InstructionsPanelTwo .HeaderRow .Heading,
div#InstructionsPanelTwo .HeaderRow .Heading h2,
div#QuestionsPanelTwo .HeaderRow .Heading,
div#QuestionsPanelTwo .HeaderRow .Heading h2,

div#InstructionsPanelThree .HeaderRow .Heading,
div#InstructionsPanelThree .HeaderRow .Heading h2,
div#QuestionsPanelThree .HeaderRow .Heading,
div#QuestionsPanelThree .HeaderRow .Heading h2,

div#InstructionsPanelFour .HeaderRow .Heading,
div#InstructionsPanelFour .HeaderRow .Heading h2,
div#QuestionsPanelFour .HeaderRow .Heading,
div#QuestionsPanelFour .HeaderRow .Heading h2,

div#InstructionsPanelFive .HeaderRow .Heading,
div#InstructionsPanelFive .HeaderRow .Heading h2,
div#QuestionsPanelFive .HeaderRow .Heading,
div#QuestionsPanelFive .HeaderRow .Heading h2,

div#Score .HeaderRow,
div#Score .HeaderRow h2,
div#Score2 .HeaderRow,
div#Score2 .HeaderRow h2,
div#Score2 .HeaderRow td,

div#Score3 .HeaderRow,
div#Score3 .HeaderRow h2,

div#Score4 .HeaderRow,
div#Score4 .HeaderRow h2,

div#Score5 .HeaderRow,
div#Score5 .HeaderRow h2,

div#Score6 .HeaderRow,
div#Score6 .HeaderRow h2
{
	font-family:Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:x-large;
	font-weight:normal;
	color:#336699;	
}

/*************************************************************************
'
'  Padding of cells
'
'*************************************************************************/
div#Details .Details,
div#Instructions .HeaderRow .Heading,
div#Instructions .Instructions,
div#Questions .HeaderRow .Heading,
div#Questions .Question,


div#InstructionsPanelOne .HeaderRow .Heading,
div#InstructionsPanelOne .Instructions,
div#QuestionsPanelOne .HeaderRow .Heading,
div#QuestionsPanelOne .Question,

div#InstructionsPanelTwo .HeaderRow .Heading,
div#InstructionsPanelTwo .Instructions,
div#QuestionsPanelTwo .HeaderRow .Heading,
div#QuestionsPanelTwo .Question,

div#InstructionsPanelThree .HeaderRow .Heading,
div#InstructionsPanelThree .Instructions,
div#QuestionsPanelThree .HeaderRow .Heading,
div#QuestionsPanelThree .Question,

div#InstructionsPanelFour .HeaderRow .Heading,
div#InstructionsPanelFour .Instructions,
div#QuestionsPanelFour .HeaderRow .Heading,
div#QuestionsPanelFour .Question,

div#InstructionsPanelFive .HeaderRow .Heading,
div#InstructionsPanelFive .Instructions,
div#QuestionsPanelFive .HeaderRow .Heading,
div#QuestionsPanelFive .Question,




div#Score .HeaderRow,
div#Score .Score,
div#Score .ScoreText,
div#Score .Response,
div#Score2 .HeaderRow,
div#Score2 .Rank,
div#Score2 .RankText,
div#Score2 .IndexScore,

div#Score3 .HeaderRow,
div#Score3 .Score,
div#Score3 .ScoreText,
div#Score3 .Response,

div#Score4 .HeaderRow,
div#Score4 .Score,
div#Score4 .ScoreText,
div#Score4 .Response,

div#Score5 .HeaderRow,
div#Score5 .Score,
div#Score5 .ScoreText,
div#Score5 .Response,

div#Score6 .HeaderRow,
div#Score6 .Score,
div#Score6 .ScoreText,
div#Score6 .Response
{
	padding:9px 9px 9px 15px;
}


/*************************************************************************
'
'  Alternate rows
'
'*************************************************************************/
div#Questions .Alternate,

div#QuestionsPanelOne .Alternate,
div#QuestionsPanelTwo .Alternate,
div#QuestionsPanelThree .Alternate,
div#QuestionsPanelFour .Alternate,
div#QuestionsPanelFive .Alternate,

div#Score .Alternate,
div#Score3 .Alternate,
div#Score4 .Alternate,
div#Score5 .Alternate,
div#Score6 .Alternate,
div#Score2 .Alternate
{
	background-color:#e9eff5;	
}
div#Questions .Alternate .Answer {
	background-color:#f1f1f1;	
}

div#QuestionsPanelOne .Alternate .Answer {
	background-color:#f1f1f1;	
}

div#QuestionsPanelTwo .Alternate .Answer {
	background-color:#f1f1f1;	
}

div#QuestionsPanelThree .Alternate .Answer {
	background-color:#f1f1f1;	
}

div#QuestionsPanelFour .Alternate .Answer {
	background-color:#f1f1f1;	
}

div#QuestionsPanelFive .Alternate .Answer {
	background-color:#f1f1f1;	
}

/*************************************************************************
'
' Left Seperator
'
'*************************************************************************/
div#Questions .Question,
div#QuestionsPanelOne .Question,
div#QuestionsPanelTwo .Question,
div#QuestionsPanelThree .Question,
div#QuestionsPanelFour .Question,
div#QuestionsPanelFive .Question,
div#Score .Response
{
	border-right:11px #ffffff solid;	
}

/*************************************************************************
'
'  Light Grey Background
'
'*************************************************************************/
div#Details table,
div#Score .ScoreText,
div#Score3 .ScoreText,
div#Score4 .ScoreText,
div#Score5 .ScoreText,
div#Score6 .ScoreText,
div#Instructions .Alternate .Instructions
{
	background-color:#f1f1f1;	
}

div#InstructionsPanelOne .Alternate .Instructions
{
	background-color:#f1f1f1;	
}

div#InstructionsPanelTwo .Alternate .Instructions
{
	background-color:#f1f1f1;	
}

div#InstructionsPanelThree .Alternate .Instructions
{
	background-color:#f1f1f1;	
}

div#InstructionsPanelFour .Alternate .Instructions
{
	background-color:#f1f1f1;	
}

div#InstructionsPanelFive .Alternate .Instructions
{
	background-color:#f1f1f1;	
}

/*************************************************************************
'
'  White Background
'
'*************************************************************************/
div#Details .HeaderRow
{
	background-color:#ffffff;
}
/*************************************************************************
'
'  Details
'
'*************************************************************************/
div#Details .HeaderRow .Required, div#Details .HeaderRow .Answer {
	vertical-align:bottom;
	padding-bottom:3px;
}
div#Details .Detials {
	width:50%;
}
div#Details .Text {
	width:280px;
	padding:2px 12px;
	border-style:solid;
	border-color:#cccccc;
	border-width:1px;
	color:inherit;	
}
div#Details .Required {
	color:#cc3333;
	text-align:center;
	padding:0px 2px;
}
div#Details .RadioLable {
	margin:0px;
	margin-right:15px;
}
/*************************************************************************
'
'  Instructions
'
'*************************************************************************/
div#Instructions p{
	margin:0px;
	margin-bottom:6px;
}
div#Instructions .callout {
	color:#336699;
}

div#InstructionsPanelOne p{
	margin:0px;
	margin-bottom:6px;
}
div#InstructionsPanelOne .callout {
	color:#336699;
}

div#InstructionsPanelTwo p{
	margin:0px;
	margin-bottom:6px;
}
div#InstructionsPanelTwo .callout {
	color:#336699;
}

div#InstructionsPanelThree p{
	margin:0px;
	margin-bottom:6px;
}
div#InstructionsPanelThree .callout {
	color:#336699;
}

div#InstructionsPanelFour p{
	margin:0px;
	margin-bottom:6px;
}
div#InstructionsPanelFour .callout {
	color:#336699;
}

div#InstructionsPanelFive p{
	margin:0px;
	margin-bottom:6px;
}
div#InstructionsPanelFive .callout {
	color:#336699;
}

/*************************************************************************
'
'  Questions
'
'*************************************************************************/
div#Questions .Question {
	width:66%;
}
div#Questions .AnswerHeader {
	font-size:small;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:3px;
	margin:0px;
}
div#Questions .Radio {
	text-align:center;
}
div#Questions .Answer {
	border-right:#dfdfdf 2px solid;
    margin-left:15px;
}
div#Questions .LastColumn {
	border-right-width:0px;
}


div#QuestionsPanelOne .Question {
	width:66%;
}
div#QuestionsPanelOne .AnswerHeader {
	font-size:small;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:3px;
	margin:0px;
}
div#QuestionsPanelOne .Radio {
	text-align:center;
}
div#QuestionsPanelOne .Answer {
	border-right:#dfdfdf 2px solid;
}
div#QuestionsPanelOne .LastColumn {
	border-right-width:0px;
}


div#QuestionsPanelTwo .Question {
	width:66%;
}
div#QuestionsPanelTwo .AnswerHeader {
	font-size:small;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:3px;
	margin:0px;
}
div#QuestionsPanelTwo .Radio {
	text-align:center;
}
div#QuestionsPanelTwo .Answer {
	border-right:#dfdfdf 2px solid;
}
div#QuestionsPanelTwo .LastColumn {
	border-right-width:0px;
}


div#QuestionsPanelThree .Question {
	width:66%;
}
div#QuestionsPanelThree .AnswerHeader {
	font-size:small;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:3px;
	margin:0px;
}
div#QuestionsPanelThree .Radio {
	text-align:center;
}
div#QuestionsPanelThree .Answer {
	border-right:#dfdfdf 2px solid;
}
div#QuestionsPanelThree .LastColumn {
	border-right-width:0px;
}


div#QuestionsPanelFour .Question {
	width:66%;
}
div#QuestionsPanelFour .AnswerHeader {
	font-size:small;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:3px;
	margin:0px;
}
div#QuestionsPanelFour .Radio {
	text-align:center;
}
div#QuestionsPanelFour .Answer {
	border-right:#dfdfdf 2px solid;
}
div#QuestionsPanelFour .LastColumn {
	border-right-width:0px;
}

div#QuestionsPanelFive .Question {
	width:66%;
}
div#QuestionsPanelFive .AnswerHeader {
	font-size:small;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:3px;
	margin:0px;
}
div#QuestionsPanelFive .Radio {
	text-align:center;
}
div#QuestionsPanelFive .Answer {
	border-right:#dfdfdf 2px solid;
}
div#QuestionsPanelFive .LastColumn {
	border-right-width:0px;
}
/*************************************************************************
'
'  Score
'
'*************************************************************************/
div#Score .ScoreTotal{
	padding-left:30px;
}
div#Score .Score {
	border-right:#e5e5e5 2px solid;
}


div#Score3 .ScoreTotal{
	padding-left:30px;
}
div#Score3 .Score {
	border-right:#e5e5e5 2px solid;
}

div#Score4 .ScoreTotal{
	padding-left:30px;
}
div#Score4 .Score {
	border-right:#e5e5e5 2px solid;
}

div#Score5 .ScoreTotal{
	padding-left:30px;
}

div#Score5 .Score {
	border-right:#e5e5e5 2px solid;
}

div#Score6 .ScoreTotal{
	padding-left:30px;
}

div#Score6 .Score {
	border-right:#e5e5e5 2px solid;
}
/*************************************************************************
'
'  Score Rank
'
'*************************************************************************/
div#Score2 .Graph,
div#Score2 .Ranking
{
	width:50%;
}
div#Score2 .HeaderRow .RightScoreRank{
	text-align:right;
}
div#Score2 .IndexScore {
	width:35px;
}
div#Score2 .RankText {
	border-left:#e5e5e5 2px solid;
	border-right:#e5e5e5 2px solid;
}
div#Score2 .ItemText {
	border-right:#e5e5e5 2px solid;
}


/*************************************************************************
'
'  License Agreement Scroll Length
'
'*************************************************************************/
.limited
{
border: 0px;
height: 15em;
overflow: auto;
text-align: left;
}

/*************************************************************************
'
'  RadComboBox
'
'*************************************************************************/

div.CustomCssClass .rcbInputCell INPUT.rcbInput
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#666666; 
} 

.rcbItem
{
    font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#666666;    
}

/*************************************************************************
'
'  asp.net button control style
'
'*************************************************************************/

.buttonStyle
{
   color:#666666;
   font-family:Arial, Helvetica, sans-serif;
   background-color:#f1f1f1;
   border-style:solid;
   border-color:#CCCCCC;
   border-width:1px;
}
   

 /*************************************************************************
'
'  RadCombobox control ie8 fix
'
'*************************************************************************/  
   
div.RadComboBox { float: left; display: inherit !important; } 


.GVFixedHeader { 
	font-family:Georgia, Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:medium;
	font-weight:normal;
	color:#336699;	
}

.tabselected{
    color:black !important;
}

.answer{
    margin-left:24px;
}